#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-5rFsRcNxg6h4iGpc0gp2GB
key:                  hls-plugin-api-1.6.0.0-5rFsRcNxg6h4iGpc0gp2GB
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  2877fa7a241315624f47c8b8d0f2071d
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-5rFsRcNxg6h4iGpc0gp2GB
depends:
    Diff-0.4.1-2DsgqfSsfS9CfQcgbpr7Ui
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    dependent-map-0.4.0.0-KFLsCgUAaMM4RjXuobHrKx
    dependent-sum-0.7.2.0-MN3Mq2diEMBo7E4ShJUEz
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.14-6ECMKZmdBCZCQG42VBZGH0
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    hls-graph-1.9.0.0-KSn2uMixLYn51FyLgOO8ud
    hw-fingertree-0.1.2.1-LDIdZsAbJJhGujpHnAr86z
    lens-5.2.3-FNkYU5E5R9aJRCIGH5TmfH
    lens-aeson-1.2.3-IXZ6yoGPAOX9dgw6wR2pOc
    lsp-1.6.0.0-IPsooutMutw131GDLM13l0
    megaparsec-9.5.0-5XSZIMXWvvQCEE8yJnZKme
    opentelemetry-0.8.0-GHVw7MuhMATCFZdDS53TRA
    optparse-applicative-0.17.1.0-HdCEVmKoTQ5GAljNy1HSZt
    regex-tdfa-1.3.2.2-7T4dQxeDDSEFjrz9fGodBZ text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

